<html>
<title>Duvidas ou Sugestões</title>
<body bgcolor="#E6E6FA">

<form method="post" action="http://localhost:8080/sistema/Salvar?tipo=Duvida" >
<p><fieldset > <legend>Duvidas e Sugestões </legend>
Tipo:         	       
<input type="radio" checked  name="tipo">Duvida</input>

<input type="radio"  name="tipo">Sugestão</input>
		
</p>
<p>
Tipo de comando
<select name="tipoComando">


<option value="Git"> Git </option>
<option value="Bash"> Bash </option>
</select>

</p>

<label for="Email">
			E-mail:
</label> <input type="text" name="email" placeholder="seuemail@dominio.com" />
<br />
<br>

Sua Mensagem:(500 caracteres no maximo)

<br />

<textarea type="text" name="mensagem" placeholder="Digite aqui sua duvida ou sugestão" >

</textarea>

<p><input type="reset" value="Limpar" />
<input type="submit" value="Enviar" />
</p>
</fieldset>

</form>

</body>

</html>
